Bug 243783 - x11-fm/doublecmd: update to version 0.9.8
Summary: x11-fm/doublecmd: update to version 0.9.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias C. Berner
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-02-01 16:46 UTC by Beñat Gonzalez Etxepare
Modified: 2020-02-21 20:12 UTC (History)
1 user (show)

See Also:


Attachments
Patch to version 0.9.8 (1019 bytes, patch)
2020-02-01 16:46 UTC, Beñat Gonzalez Etxepare
bbtruk: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Beñat Gonzalez Etxepare 2020-02-01 16:46:18 UTC
Created attachment 211256 [details]
Patch to version 0.9.8

Changes:
- Update to version 0.9.8. Changelog:
  https://doublecmd.sourceforge.io/mantisbt/changelog_page.php?version_id=63

Tested with Poudriere.
Comment 1 Automation User 2020-02-03 00:06:51 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/114194653
Comment 2 commit-hook freebsd_committer 2020-02-21 20:12:14 UTC
A commit references this bug:

Author: tcberner
Date: Fri Feb 21 20:12:00 UTC 2020
New revision: 526690
URL: https://svnweb.freebsd.org/changeset/ports/526690

Log:
  x11-fm/doublecmd: update to version 0.9.8

  PR:		243783
  Submitted by:	Be?at Gonzalez Etxepare <bbtruk@users.sourceforge.net>  (maintainer)

Changes:
  head/x11-fm/doublecmd/Makefile
  head/x11-fm/doublecmd/distinfo
Comment 3 Tobias C. Berner freebsd_committer 2020-02-21 20:12:24 UTC
Committed. Thanks.